@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:1200px) and (max-width:1400px){
.parallax-window .carousel-control.left { top:0px; left:-80px;}
.parallax-window .carousel-control.right { top:0px; right:-80px;}
	
}


@media only screen and (max-width:1024px) {
.parallax-window .carousel{ width:auto}
.parallax-window .carousel-control.left { top:0px; left:-70px;}
.parallax-window .carousel-control.right { top:0px; right:-70px;}

}



